uuid: ba499520-3bf3-45e6-960e-96f7d48568b1
langcode: nl
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: rN2zrScZAJ9xB16hm_Deb9QJKy6JXnn0PdI2n5Z3KRs
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 100
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 101
    region: content
hidden:
  field_meta_tags: true
  field_yoast_seo: true
  langcode: true
